/* Types of fonts used
font-family: 'Aref Ruqaa', serif;
font-family: 'Patrick Hand', cursive;
font-family: 'Cabin Sketch', cursive;
font-family: 'Asap', sans-serif;
*/

html {
    height: 100%;
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: inherit;
}
body {
    /*padding-bottom: 6rem;*/
    position: relative;
    margin: 0;
    min-height: 100%;
}

.malaysiaMap {
    max-width: 100%;
    height: auto;
}

.showPhone {
    display:none;
}

.showDesktop {
    display:block;
}

.header {
    background-color: white;
}

.content {
    /*background-image: linear-gradient(to right, #7f7ffd, #c8c9fa);*/
    margin-left:0;
    margin-right:0;
    background-image: url('../images/content/background3.jpg');
    background-size:100% 100%; 
    background-repeat: no-repeat;
}

.centerContent {
    margin:0 auto;
    width:1000px;
    border-radius: 10px;
    padding-left:20px;
    padding-right:20px;
    padding-bottom:20px;
    padding-top:20px;
    box-shadow: 6px 8px 16px 0px rgba(0,0,0,0.2);
    background-color: #fff;
}

.footer {
    padding-top:15px;
    padding-left:15px;
    padding-right:15px;
    padding-bottom:15px;
    background-color:#1d202c;
    color:rgb(213, 213, 213);
    font-size:14px;
}

.goUpSize {
    font-size:90px;
}

.goUpSize:hover {
    opacity: 0.7;
}

.fa-angle-double-up {
    position: fixed;
    bottom: 100px;
    right: 70px;
}

.tooltipGo2Top {
    position: fixed;
    bottom: 155px;
    right: 265px;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltipGo2Top .tooltiptextGo2Top {
    width:130px;
    visibility: hidden;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}

.tooltipGo2Top:hover .tooltiptextGo2Top {
    visibility: visible;
}

.font-style-1 {
    font-family: 'Aref Ruqaa', serif;
}

.font-style-2 {
    font-family: 'Patrick Hand', cursive;
}

.font-style-3 {
    font-family: 'Cabin Sketch', cursive;
}

.font-style-4 {
    font-family: 'Asap', sans-serif;
}

#wrapper {
    width: 100%;
    overflow: hidden;
}

#first {
    width: 50%;
    float:left;
}

#second {
    padding-left:50px;
    overflow: hidden;
    text-align: center;
}

.container-list {
    width: 100%;
    overflow: hidden;
}

.nav-content {
    width: 500px;
    border-radius: 10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    padding-top:10px;
    box-shadow: 6px 8px 16px 0px rgba(0,0,0,0.2);
    float:left;
}

.scrollable-content {
    padding-left: 20px;
    overflow: auto;
}

hr.style-one { border: 0; height: 1px; background: #333; background-image: linear-gradient(to right, #ccc, #333, #ccc); }

hr.style-two { border: 0; height: 1px; background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)); }

hr.style-three { border: 0; border-bottom: 1px dashed #ccc; background: #999; }

hr.style-four { height: 12px; border: 0; box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5); }

hr.style-five { border: 0; height: 0; /* Firefox... */ box-shadow: 0 0 10px 1px black; } 
hr.style-five:after { /* Not really supposed to work, but does */ content: "\00a0"; /* Prevent margin collapse */ }

hr.style-six { border: 0; height: 0; border-top: 1px solid rgba(0, 0, 0, 0.1); border-bottom: 1px solid rgba(255, 255, 255, 0.3); }


hr.style-seven { overflow: visible; /* For IE */ height: 30px; border-style: solid; border-color: black; border-width: 1px 0 0 0; border-radius: 20px; } 
hr.style-seven:before { /* Not really supposed to work, but does */ display: block; content: ""; height: 30px; margin-top: -31px; border-style: solid; border-color: black; border-width: 0 0 1px 0; border-radius: 20px; }

hr.style-eight { overflow: visible; /* For IE */ padding: 0; border: none; border-top: medium double #333; color: #333; text-align: center; } 
hr.style-eight:after { content: "§"; display: inline-block; position: relative; top: -0.7em; font-size: 1.5em; padding: 0 0.25em; background: white; }

* {box-sizing: border-box}
body {font-family: Verdana, sans-serif; margin:0}
.mySlides {display: none}
.mySlides2 {display: none}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  /*max-width: 1000px;*/
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.textSlideShow {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertextSlideShow {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dotSlideShow {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.activeSlideShow, .dotSlideShow:hover {
  background-color: #717171;
}

/* Fading animation */
.slideFade {
  -webkit-animation-name: slideFade;
  -webkit-animation-duration: 1.5s;
  animation-name: slideFade;
  animation-duration: 1.5s;
}

@-webkit-keyframes slideFade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes slideFade {
  from {opacity: .4} 
  to {opacity: 1}
}

.dropbtn {
    background-color: rgb(76, 84, 175);
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    transition: all 0.5s;
    border-radius: 10px;
}

.dropdown {
    position: relative;
    display: inline-block;
    border-radius: 10px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

.dropbtn span:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
}

.dropbtn:hover span {
  padding-right: 20px;
}

.dropbtn:hover span:after {
  opacity: 1;
  right: 0;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    border-radius: 10px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    transition: 0.5s;
}

.dropdown-content a:hover {background-color: rgb(76, 84, 175); border-radius: 10px;}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    opacity: 0.7;
}

.navActive {
    background-color: #3e8e41;
}

.topHeader {
    width: 100%;
    margin-left: auto; 
    margin-right: auto;
}

.bannerTop {
    width:200px;
    height:155px;
}

.bannerContent {
    width:199px;
    height:155px;
}

.bannerText {
    font-size:30px;
}

.partnerTop {
    width:75px;
    height:75px;
}

i.fa-phone-square, i.fa-envelope-square {
    font-size:25px;
    color: rgb(76, 84, 175);
    transition: all 0.5s;
}

i.fa-phone-square:hover , i.fa-envelope-square:hover {
    opacity: 0.7;
}

.qrCode {
    width: 150px;
    height: 150px;
}

.socialLogo {
    width: 40px;
    height: 40px;
}

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
    visibility: hidden;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

i.fa-phone-square:hover, i.fa-envelope-square:hover {
    opacity: 0.7;
}

@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
}

.centerContentTitle {
    font-size: 18px;
    text-shadow: 2px 0px rgba(0,0,0,0.2);
    text-decoration-line: underline;
}

.changeCenterContentForm, .nav-content, .scrollable-content {
    font-size: 16px;
}

.listTrainerDesktop {
    display: block;
}

.listTrainerPhone {
    display: none;
}

.blink {
    animation: blinker 1.5s linear 1;
    background-color:white;
}
@keyframes blinker {  
    50% { opacity: 0.0; }
}

/*###Desktops, big landscape tablets and laptops(Large, Extra large)####*/
@media screen and (min-width: 1024px) and (max-width : 1279px){ 
    .bannerTop {
        width:200px;
        height:139px;
    }
    
    .bannerContent {
        width:170px;
        height:131px;
    }

    .nav-content {
        width:320px;
    }

    .bannerText {
        font-size:25px;
    }

    .centerContent {
        width:900px;
        padding-left:20px;
        padding-right:20px;
        padding-bottom:20px;
        padding-top:20px;
    }
    
    .partnerTop {
        width:55px;
        height:55px;
    }
    
    .malaysiaMap {
        width:800px;
        height:383;
    }
    
    .dropbtn {
        padding: 14px;
        font-size: 13px;
    }

    .dropdown-content a {
        padding: 12px 14px;
        font-size: 13px;
    }

    .showPhone {
        display:none;
    }
    
    .showDesktop {
        display:block;
    }

    i.fa-phone-square, i.fa-envelope-square {
        font-size:23px;
    }

    .footer {
        padding-top:13px;
        padding-left:13px;
        padding-right:13px;
        padding-bottom:13px;
        font-size:13px;
    }

    .footerIcon {
        font-size:13px;
    }

    .fa-angle-double-up {
        font-size:50px;
        bottom: 90px;
        right: 55px;
    }

    .tooltipGo2Top {
        bottom: 145px;
        right: 235px;
    }

    .tooltipGo2Top .tooltiptextGo2Top {
        width:115px;
        font-size: 14px;
    }

    .changeCenterContentForm, .nav-content, .scrollable-content {
        font-size: 15px;
    }

    .listTrainerDesktop {
        display: block;
    }

    .listTrainerPhone {
        display: none;
    }    
}
/*###Tablet(medium)###*/
@media screen and (min-width : 768px) and (max-width : 1023px){
    .bannerTop {
        width:160px;
        height:124px;
    }

    .bannerContent {
        display:none;
    }

    .nav-content {
        width:285px;
    }

    .centerContent {
        width:80%;
        padding-left:15px;
        padding-right:15px;
        padding-bottom:15px;
        padding-top:15px;
    }
    
    .partnerTop {
        width:65px;
        height:65px;
    }
    
    .malaysiaMap {
        width:500px;
        height:239px;
    }
    
    .dropbtn {
        padding: 14px;
        font-size: 13px;
    }

    .dropdown-content a {
        padding: 12px 14px;
        font-size: 13px;
    }

    .showPhone {
        display:block;
    }
    
    .showDesktop {
        display:none;
    }

    i.fa-phone-square, i.fa-envelope-square {
        font-size:20px;
    }

    .footer {
        padding-top:12px;
        padding-left:12px;
        padding-right:12px;
        padding-bottom:12px;
        font-size:12px;
    }

    .footerIcon {
        font-size:18px;
    }

    .fa-angle-double-up {
        font-size:50px;
        bottom: 70px;
        right: 50px;
    }

    .tooltipGo2Top {
        bottom: 125px;
        right: 230px;
    }

    .tooltipGo2Top .tooltiptextGo2Top {
        width:115px;
        font-size: 14px;
    }

    .changeCenterContentForm, .nav-content, .scrollable-content {
        font-size: 14px;
    }

    .listTrainerDesktop {
        display: block;
    }

    .listTrainerPhone {
        display: none;
    }
}

/*### Smartphones (portrait and landscape)(small)### */
@media screen and (min-width : 0px) and (max-width : 767px){
    .bannerTop {
        width:125px;
        height:97px;
    }

    .bannerContent {
        display:none;
    }

    .content {
        background-size:cover; 
    }

    .centerContent {
        width:90%;
        padding-left:10px;
        padding-right:10px;
        padding-bottom:10px;
        padding-top:10px;
    }
    
    .partnerTop {
        width:45px;
        height:45px;
    }
    
    .malaysiaMap {
        width:300px;
        height:143px;
    }

    .dropbtn {
        padding: 14px;
        font-size: 12px;
    }

    .dropdown-content a {
        padding: 12px 14px;
        font-size: 12px;
    }

    .dropdown-content {
        left:-35px;
    }

    .qrCode {
        width: 65px;
        height: 65px;
    }

    .showPhone {
        display:block;
    }
    
    .showDesktop {
        display:none;
    }

    i.fa-phone-square, i.fa-envelope-square {
        font-size:18px;
    }

    .socialLogo {
        width: 25px;
        height: 25px;
    }

    .footer {
        padding-top:10px;
        padding-left:10px;
        padding-right:10px;
        padding-bottom:10px;
        font-size:11px;
    }

    .footerIcon {
        font-size:15px;
    }

    .goUpSize {
        font-size:60px;
    }

    .fa-angle-double-up {
        font-size:50px;
        bottom: 65px;
        right: 45px;
    }

    .prev, .next,.textSlideShow {font-size: 11px}

    .tooltipGo2Top {
        bottom: 105px;
        right: 190px;
    }

    .tooltipGo2Top .tooltiptextGo2Top {
        width:100px;
        font-size: 12px;
    }

    .changeCenterContentForm, .nav-content, .scrollable-content {
        font-size: 12px;
    }

    .listTrainerDesktop {
        display: none;
    }

    .listTrainerPhone {
        display: block;
        font-size: 12px;
    }
}